[General]
HomeFile=HTML/top.htm
Title=Software Installer
ShowScrollBars=0
Resizable=1
Width=640
Height=480
KeywordCount=2

[Exit]
Exit=1

[Keyword_0000]
Keyword=PENTAX:Setup32bit
Type=1
Path=BIN\Setup32.exe
CommandLine=

[Keyword_0001]
Keyword=PENTAX:Setup64bit
Type=1
Path=BIN\Setup64.exe
CommandLine=

